.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.785156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.880992px;}
.ls3d{letter-spacing:-0.191520px;}
.lse{letter-spacing:-0.126000px;}
.lsf{letter-spacing:-0.122400px;}
.ls1a{letter-spacing:-0.104400px;}
.ls19{letter-spacing:-0.100800px;}
.ls12{letter-spacing:-0.097200px;}
.ls24{letter-spacing:-0.093600px;}
.ls11{letter-spacing:-0.086400px;}
.ls7{letter-spacing:-0.082800px;}
.lsb{letter-spacing:-0.079200px;}
.lsc{letter-spacing:-0.075600px;}
.ls10{letter-spacing:-0.072000px;}
.ls13{letter-spacing:-0.068400px;}
.lsd{letter-spacing:-0.064800px;}
.ls17{letter-spacing:-0.061200px;}
.ls18{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.050400px;}
.ls44{letter-spacing:-0.047808px;}
.ls43{letter-spacing:-0.043824px;}
.lsa{letter-spacing:-0.043200px;}
.ls45{letter-spacing:-0.041832px;}
.ls3e{letter-spacing:-0.041496px;}
.ls3{letter-spacing:-0.038448px;}
.ls42{letter-spacing:-0.037848px;}
.ls1e{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.ls2d{letter-spacing:-0.031920px;}
.ls21{letter-spacing:-0.028800px;}
.ls2e{letter-spacing:-0.028728px;}
.ls23{letter-spacing:-0.021600px;}
.ls38{letter-spacing:-0.012768px;}
.ls2b{letter-spacing:-0.009576px;}
.ls2a{letter-spacing:-0.006384px;}
.ls29{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003192px;}
.ls15{letter-spacing:0.003600px;}
.ls40{letter-spacing:0.005592px;}
.ls27{letter-spacing:0.006384px;}
.ls1{letter-spacing:0.009600px;}
.ls20{letter-spacing:0.010800px;}
.ls3f{letter-spacing:0.011184px;}
.ls30{letter-spacing:0.012768px;}
.ls1d{letter-spacing:0.014400px;}
.ls3b{letter-spacing:0.015960px;}
.ls2{letter-spacing:0.017568px;}
.ls32{letter-spacing:0.019152px;}
.ls35{letter-spacing:0.022344px;}
.ls41{letter-spacing:0.025200px;}
.ls26{letter-spacing:0.025536px;}
.ls4{letter-spacing:0.026352px;}
.ls25{letter-spacing:0.027960px;}
.ls37{letter-spacing:0.028728px;}
.ls5{letter-spacing:0.030744px;}
.ls28{letter-spacing:0.031920px;}
.ls1b{letter-spacing:0.035112px;}
.ls2c{letter-spacing:0.038304px;}
.ls34{letter-spacing:0.041496px;}
.ls3c{letter-spacing:0.047880px;}
.ls1c{letter-spacing:0.050328px;}
.ls39{letter-spacing:0.054264px;}
.ls33{letter-spacing:0.060648px;}
.ls3a{letter-spacing:0.079800px;}
.ls2f{letter-spacing:0.082992px;}
.ls31{letter-spacing:0.086184px;}
.ls22{letter-spacing:0.147600px;}
.ls16{letter-spacing:0.194400px;}
.ls1f{letter-spacing:0.471600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-0.360000px;}
.ws3e{word-spacing:-0.086184px;}
.ws4d{word-spacing:-0.082992px;}
.ws35{word-spacing:-0.076608px;}
.ws45{word-spacing:-0.073416px;}
.ws41{word-spacing:-0.070224px;}
.ws4c{word-spacing:-0.067032px;}
.ws3f{word-spacing:-0.063840px;}
.ws3d{word-spacing:-0.057456px;}
.ws51{word-spacing:-0.054264px;}
.ws40{word-spacing:-0.044688px;}
.ws3b{word-spacing:-0.041496px;}
.ws4b{word-spacing:-0.038304px;}
.ws31{word-spacing:-0.036000px;}
.ws29{word-spacing:-0.022344px;}
.ws4a{word-spacing:-0.012768px;}
.ws2{word-spacing:-0.006408px;}
.ws4e{word-spacing:-0.006384px;}
.ws42{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3c{word-spacing:0.003192px;}
.ws1a{word-spacing:0.003600px;}
.ws1{word-spacing:0.004392px;}
.ws43{word-spacing:0.006384px;}
.ws4{word-spacing:0.007200px;}
.ws37{word-spacing:0.009576px;}
.ws2a{word-spacing:0.011184px;}
.ws44{word-spacing:0.015960px;}
.ws50{word-spacing:0.022344px;}
.ws55{word-spacing:0.023904px;}
.ws58{word-spacing:0.027888px;}
.ws56{word-spacing:0.029880px;}
.ws3{word-spacing:0.030744px;}
.ws34{word-spacing:0.033552px;}
.ws57{word-spacing:0.033864px;}
.ws36{word-spacing:0.035112px;}
.ws38{word-spacing:0.038304px;}
.ws47{word-spacing:0.041496px;}
.ws39{word-spacing:0.044688px;}
.ws3a{word-spacing:0.047880px;}
.ws52{word-spacing:0.050328px;}
.ws49{word-spacing:0.054264px;}
.ws53{word-spacing:0.055920px;}
.ws48{word-spacing:0.073416px;}
.ws4f{word-spacing:0.082992px;}
.ws54{word-spacing:0.086400px;}
.ws2b{word-spacing:0.097200px;}
.ws2f{word-spacing:0.100800px;}
.ws32{word-spacing:0.133200px;}
.ws30{word-spacing:0.140400px;}
.ws7{word-spacing:0.144000px;}
.ws2c{word-spacing:0.147600px;}
.ws8{word-spacing:0.154800px;}
.ws2d{word-spacing:0.162000px;}
.ws19{word-spacing:0.183600px;}
.ws14{word-spacing:0.187200px;}
.ws23{word-spacing:0.190800px;}
.ws1e{word-spacing:0.194400px;}
.ws33{word-spacing:0.205200px;}
.ws28{word-spacing:0.216000px;}
.wsc{word-spacing:0.234000px;}
.ws46{word-spacing:0.922488px;}
.ws10{word-spacing:1.170000px;}
.ws27{word-spacing:2.109600px;}
.ws9{word-spacing:2.113200px;}
.ws22{word-spacing:2.322000px;}
.ws15{word-spacing:2.829600px;}
.ws17{word-spacing:3.042000px;}
.ws11{word-spacing:3.542400px;}
.ws1b{word-spacing:3.780000px;}
.ws1c{word-spacing:5.198400px;}
.wse{word-spacing:5.205600px;}
.wsd{word-spacing:5.223600px;}
.wsf{word-spacing:5.479200px;}
.ws16{word-spacing:5.709600px;}
.ws5{word-spacing:6.195600px;}
.ws6{word-spacing:6.408000px;}
.wsa{word-spacing:7.138800px;}
.ws18{word-spacing:8.100000px;}
.ws25{word-spacing:9.550800px;}
.ws26{word-spacing:9.558000px;}
.ws13{word-spacing:12.178800px;}
.ws1d{word-spacing:14.115600px;}
.wsb{word-spacing:15.840000px;}
.ws24{word-spacing:17.470800px;}
.ws1f{word-spacing:18.414000px;}
.ws12{word-spacing:18.910800px;}
.ws20{word-spacing:19.130400px;}
.ws21{word-spacing:19.173600px;}
._1{margin-left:-1.072800px;}
._0{width:1.224000px;}
._4{width:37.261200px;}
._2{width:42.541200px;}
._5{width:50.040000px;}
._3{width:66.062800px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,128);}
.fc2{color:rgb(0,83,165);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(154,154,154);}
.fs8{font-size:16.080000px;}
.fs9{font-size:19.920000px;}
.fs7{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs0{font-size:96.000000px;}
.y6{bottom:7.324429px;}
.y2{bottom:8.095371px;}
.y39{bottom:34.531770px;}
.y7e{bottom:44.747231px;}
.y7d{bottom:60.647585px;}
.y7c{bottom:69.802680px;}
.y7b{bottom:78.957775px;}
.y7a{bottom:82.716116px;}
.y79{bottom:101.893295px;}
.y38{bottom:127.140837px;}
.y78{bottom:140.536754px;}
.y37{bottom:148.438908px;}
.y77{bottom:158.461152px;}
.y36{bottom:176.000239px;}
.y76{bottom:176.385550px;}
.y75{bottom:194.309947px;}
.y74{bottom:194.310750px;}
.y35{bottom:203.561249px;}
.y34{bottom:231.122420px;}
.y73{bottom:235.748071px;}
.y33{bottom:258.683591px;}
.y0{bottom:293.118511px;}
.y72{bottom:295.881534px;}
.y32{bottom:300.121714px;}
.y2f{bottom:402.656979px;}
.y2e{bottom:421.448686px;}
.y30{bottom:434.651225px;}
.y31{bottom:435.807478px;}
.y2d{bottom:440.240393px;}
.yc{bottom:450.551740px;}
.y2c{bottom:459.032261px;}
.yb{bottom:470.789124px;}
.y2b{bottom:477.823808px;}
.y2a{bottom:507.890539px;}
.y29{bottom:526.682247px;}
.y28{bottom:545.474114px;}
.y27{bottom:564.265661px;}
.y26{bottom:583.057368px;}
.y25{bottom:601.849076px;}
.y71{bottom:608.016610px;}
.y24{bottom:620.640783px;}
.y59{bottom:635.674149px;}
.y23{bottom:639.432490px;}
.y58{bottom:649.933842px;}
.y22{bottom:658.224197px;}
.y57{bottom:665.642264px;}
.y56{bottom:681.350525px;}
.y21{bottom:688.290929px;}
.y55{bottom:697.058947px;}
.y20{bottom:707.082636px;}
.y54{bottom:712.767369px;}
.y1f{bottom:725.874344px;}
.y53{bottom:728.475790px;}
.y6f{bottom:738.016196px;}
.y70{bottom:738.016678px;}
.y52{bottom:744.184212px;}
.y1e{bottom:744.666051px;}
.y6e{bottom:753.724617px;}
.y51{bottom:761.239855px;}
.y1d{bottom:763.457758px;}
.y6d{bottom:770.781224px;}
.y50{bottom:776.948277px;}
.y1c{bottom:782.249465px;}
.y6c{bottom:786.489646px;}
.y4f{bottom:792.656698px;}
.ya{bottom:794.102214px;}
.y6b{bottom:805.280871px;}
.y4e{bottom:808.365120px;}
.y1b{bottom:812.316197px;}
.y6a{bottom:822.723430px;}
.y9{bottom:824.554899px;}
.y4d{bottom:825.421726px;}
.y1a{bottom:831.107904px;}
.y69{bottom:838.431852px;}
.y4c{bottom:841.130148px;}
.y19{bottom:849.899612px;}
.y68{bottom:855.488458px;}
.y4b{bottom:858.186754px;}
.y18{bottom:868.691479px;}
.y67{bottom:871.196880px;}
.y4a{bottom:873.895176px;}
.y17{bottom:887.483026px;}
.y66{bottom:888.253486px;}
.y49{bottom:890.951783px;}
.y65{bottom:903.961908px;}
.y16{bottom:906.274733px;}
.y48{bottom:906.660204px;}
.y64{bottom:921.018514px;}
.y47{bottom:923.716811px;}
.y15{bottom:925.066441px;}
.y63{bottom:936.726936px;}
.y46{bottom:939.425232px;}
.y62{bottom:953.783542px;}
.y14{bottom:955.133172px;}
.y45{bottom:956.481839px;}
.y61{bottom:969.491964px;}
.y44{bottom:972.190260px;}
.y13{bottom:973.924880px;}
.y60{bottom:986.548088px;}
.y43{bottom:989.246385px;}
.y12{bottom:992.716587px;}
.y5f{bottom:1002.256510px;}
.y42{bottom:1004.954807px;}
.y11{bottom:1011.508294px;}
.y5e{bottom:1017.964932px;}
.y41{bottom:1020.663228px;}
.y10{bottom:1030.300001px;}
.y5d{bottom:1035.021538px;}
.y40{bottom:1037.718068px;}
.yf{bottom:1049.091709px;}
.y5c{bottom:1050.729960px;}
.y3f{bottom:1053.426490px;}
.y5b{bottom:1067.786566px;}
.ye{bottom:1067.883416px;}
.y3e{bottom:1069.134751px;}
.y5a{bottom:1083.494988px;}
.y3d{bottom:1084.843173px;}
.yd{bottom:1086.675123px;}
.y3c{bottom:1100.551594px;}
.y3b{bottom:1116.260016px;}
.y8{bottom:1154.518005px;}
.y3a{bottom:1157.119933px;}
.y3{bottom:1192.197787px;}
.y1{bottom:1209.832600px;}
.y7{bottom:1216.386087px;}
.y5{bottom:1257.438258px;}
.y4{bottom:1264.762687px;}
.h13{height:15.324240px;}
.h14{height:18.983760px;}
.ha{height:31.249680px;}
.h6{height:33.862148px;}
.h12{height:34.606406px;}
.h10{height:38.196240px;}
.h11{height:39.338906px;}
.h4{height:41.855760px;}
.hb{height:42.275879px;}
.h9{height:42.338880px;}
.h8{height:42.997680px;}
.hc{height:44.367188px;}
.h5{height:46.256510px;}
.h2{height:47.027452px;}
.he{height:49.395469px;}
.hd{height:54.745680px;}
.h7{height:62.734320px;}
.h3{height:118.312500px;}
.h1{height:1059.241961px;}
.hf{height:1317.828702px;}
.h0{height:1352.360472px;}
.w2{width:2.216458px;}
.w3{width:22.164578px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:48.183865px;}
.x16{left:51.074897px;}
.xf{left:57.820638px;}
.x18{left:60.807716px;}
.xd{left:70.540536px;}
.xa{left:76.997816px;}
.x10{left:86.923210px;}
.x11{left:89.044425px;}
.x1{left:195.722859px;}
.x5{left:210.659857px;}
.x2{left:336.130641px;}
.xe{left:509.110073px;}
.x12{left:511.038070px;}
.x14{left:537.828299px;}
.x13{left:541.683650px;}
.x3{left:630.052216px;}
.x15{left:637.761634px;}
.x4{left:653.951413px;}
.x8{left:663.105865px;}
.xb{left:718.517792px;}
.x9{left:730.274655px;}
.x7{left:742.898506px;}
.x6{left:773.061927px;}
.x17{left:815.463728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.731359pt;}
.ls3d{letter-spacing:-0.158991pt;}
.lse{letter-spacing:-0.104599pt;}
.lsf{letter-spacing:-0.101611pt;}
.ls1a{letter-spacing:-0.086668pt;}
.ls19{letter-spacing:-0.083679pt;}
.ls12{letter-spacing:-0.080691pt;}
.ls24{letter-spacing:-0.077702pt;}
.ls11{letter-spacing:-0.071725pt;}
.ls7{letter-spacing:-0.068737pt;}
.lsb{letter-spacing:-0.065748pt;}
.lsc{letter-spacing:-0.062760pt;}
.ls10{letter-spacing:-0.059771pt;}
.ls13{letter-spacing:-0.056782pt;}
.lsd{letter-spacing:-0.053794pt;}
.ls17{letter-spacing:-0.050805pt;}
.ls18{letter-spacing:-0.047817pt;}
.ls8{letter-spacing:-0.044828pt;}
.ls14{letter-spacing:-0.041840pt;}
.ls44{letter-spacing:-0.039688pt;}
.ls43{letter-spacing:-0.036381pt;}
.lsa{letter-spacing:-0.035863pt;}
.ls45{letter-spacing:-0.034727pt;}
.ls3e{letter-spacing:-0.034448pt;}
.ls3{letter-spacing:-0.031918pt;}
.ls42{letter-spacing:-0.031420pt;}
.ls1e{letter-spacing:-0.029886pt;}
.ls9{letter-spacing:-0.026897pt;}
.ls2d{letter-spacing:-0.026498pt;}
.ls21{letter-spacing:-0.023908pt;}
.ls2e{letter-spacing:-0.023849pt;}
.ls23{letter-spacing:-0.017931pt;}
.ls38{letter-spacing:-0.010599pt;}
.ls2b{letter-spacing:-0.007950pt;}
.ls2a{letter-spacing:-0.005300pt;}
.ls29{letter-spacing:-0.002650pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002650pt;}
.ls15{letter-spacing:0.002989pt;}
.ls40{letter-spacing:0.004642pt;}
.ls27{letter-spacing:0.005300pt;}
.ls1{letter-spacing:0.007969pt;}
.ls20{letter-spacing:0.008966pt;}
.ls3f{letter-spacing:0.009284pt;}
.ls30{letter-spacing:0.010599pt;}
.ls1d{letter-spacing:0.011954pt;}
.ls3b{letter-spacing:0.013249pt;}
.ls2{letter-spacing:0.014584pt;}
.ls32{letter-spacing:0.015899pt;}
.ls35{letter-spacing:0.018549pt;}
.ls41{letter-spacing:0.020920pt;}
.ls26{letter-spacing:0.021199pt;}
.ls4{letter-spacing:0.021876pt;}
.ls25{letter-spacing:0.023211pt;}
.ls37{letter-spacing:0.023849pt;}
.ls5{letter-spacing:0.025522pt;}
.ls28{letter-spacing:0.026498pt;}
.ls1b{letter-spacing:0.029148pt;}
.ls2c{letter-spacing:0.031798pt;}
.ls34{letter-spacing:0.034448pt;}
.ls3c{letter-spacing:0.039748pt;}
.ls1c{letter-spacing:0.041780pt;}
.ls39{letter-spacing:0.045047pt;}
.ls33{letter-spacing:0.050347pt;}
.ls3a{letter-spacing:0.066246pt;}
.ls2f{letter-spacing:0.068896pt;}
.ls31{letter-spacing:0.071546pt;}
.ls22{letter-spacing:0.122531pt;}
.ls16{letter-spacing:0.161382pt;}
.ls1f{letter-spacing:0.391500pt;}
.ws2e{word-spacing:-0.298855pt;}
.ws3e{word-spacing:-0.071546pt;}
.ws4d{word-spacing:-0.068896pt;}
.ws35{word-spacing:-0.063596pt;}
.ws45{word-spacing:-0.060947pt;}
.ws41{word-spacing:-0.058297pt;}
.ws4c{word-spacing:-0.055647pt;}
.ws3f{word-spacing:-0.052997pt;}
.ws3d{word-spacing:-0.047697pt;}
.ws51{word-spacing:-0.045047pt;}
.ws40{word-spacing:-0.037098pt;}
.ws3b{word-spacing:-0.034448pt;}
.ws4b{word-spacing:-0.031798pt;}
.ws31{word-spacing:-0.029886pt;}
.ws29{word-spacing:-0.018549pt;}
.ws4a{word-spacing:-0.010599pt;}
.ws2{word-spacing:-0.005320pt;}
.ws4e{word-spacing:-0.005300pt;}
.ws42{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.002650pt;}
.ws1a{word-spacing:0.002989pt;}
.ws1{word-spacing:0.003646pt;}
.ws43{word-spacing:0.005300pt;}
.ws4{word-spacing:0.005977pt;}
.ws37{word-spacing:0.007950pt;}
.ws2a{word-spacing:0.009284pt;}
.ws44{word-spacing:0.013249pt;}
.ws50{word-spacing:0.018549pt;}
.ws55{word-spacing:0.019844pt;}
.ws58{word-spacing:0.023151pt;}
.ws56{word-spacing:0.024805pt;}
.ws3{word-spacing:0.025522pt;}
.ws34{word-spacing:0.027853pt;}
.ws57{word-spacing:0.028112pt;}
.ws36{word-spacing:0.029148pt;}
.ws38{word-spacing:0.031798pt;}
.ws47{word-spacing:0.034448pt;}
.ws39{word-spacing:0.037098pt;}
.ws3a{word-spacing:0.039748pt;}
.ws52{word-spacing:0.041780pt;}
.ws49{word-spacing:0.045047pt;}
.ws53{word-spacing:0.046422pt;}
.ws48{word-spacing:0.060947pt;}
.ws4f{word-spacing:0.068896pt;}
.ws54{word-spacing:0.071725pt;}
.ws2b{word-spacing:0.080691pt;}
.ws2f{word-spacing:0.083679pt;}
.ws32{word-spacing:0.110576pt;}
.ws30{word-spacing:0.116554pt;}
.ws7{word-spacing:0.119542pt;}
.ws2c{word-spacing:0.122531pt;}
.ws8{word-spacing:0.128508pt;}
.ws2d{word-spacing:0.134485pt;}
.ws19{word-spacing:0.152416pt;}
.ws14{word-spacing:0.155405pt;}
.ws23{word-spacing:0.158393pt;}
.ws1e{word-spacing:0.161382pt;}
.ws33{word-spacing:0.170347pt;}
.ws28{word-spacing:0.179313pt;}
.wsc{word-spacing:0.194256pt;}
.ws46{word-spacing:0.765807pt;}
.ws10{word-spacing:0.971279pt;}
.ws27{word-spacing:1.751292pt;}
.ws9{word-spacing:1.754280pt;}
.ws22{word-spacing:1.927616pt;}
.ws15{word-spacing:2.349002pt;}
.ws17{word-spacing:2.525327pt;}
.ws11{word-spacing:2.940735pt;}
.ws1b{word-spacing:3.137980pt;}
.ws1c{word-spacing:4.315470pt;}
.wse{word-spacing:4.321447pt;}
.wsd{word-spacing:4.336389pt;}
.wsf{word-spacing:4.548577pt;}
.ws16{word-spacing:4.739844pt;}
.ws5{word-spacing:5.143299pt;}
.ws6{word-spacing:5.319623pt;}
.wsa{word-spacing:5.926299pt;}
.ws18{word-spacing:6.724243pt;}
.ws25{word-spacing:7.928629pt;}
.ws26{word-spacing:7.934606pt;}
.ws13{word-spacing:10.110272pt;}
.ws1d{word-spacing:11.718114pt;}
.wsb{word-spacing:13.149630pt;}
.ws24{word-spacing:14.503444pt;}
.ws1f{word-spacing:15.286445pt;}
.ws12{word-spacing:15.698865pt;}
.ws20{word-spacing:15.881167pt;}
.ws21{word-spacing:15.917030pt;}
._1{margin-left:-0.890589pt;}
._0{width:1.016108pt;}
._4{width:30.932513pt;}
._2{width:35.315723pt;}
._5{width:41.540877pt;}
._3{width:54.842259pt;}
.fs8{font-size:13.348867pt;}
.fs9{font-size:16.536656pt;}
.fs7{font-size:23.310708pt;}
.fs3{font-size:26.498497pt;}
.fs4{font-size:29.885523pt;}
.fs6{font-size:33.272549pt;}
.fs1{font-size:36.460338pt;}
.fs5{font-size:46.422179pt;}
.fs2{font-size:53.196231pt;}
.fs0{font-size:79.694728pt;}
.y6{bottom:6.080400pt;}
.y2{bottom:6.720400pt;}
.y39{bottom:28.666667pt;}
.y7e{bottom:37.147067pt;}
.y7d{bottom:50.346800pt;}
.y7c{bottom:57.946933pt;}
.y7b{bottom:65.547067pt;}
.y7a{bottom:68.667067pt;}
.y79{bottom:84.587067pt;}
.y38{bottom:105.546400pt;}
.y78{bottom:116.667067pt;}
.y37{bottom:123.227067pt;}
.y77{bottom:131.547067pt;}
.y36{bottom:146.107200pt;}
.y76{bottom:146.427067pt;}
.y75{bottom:161.307067pt;}
.y74{bottom:161.307733pt;}
.y35{bottom:168.987067pt;}
.y34{bottom:191.867067pt;}
.y73{bottom:195.707067pt;}
.y33{bottom:214.747067pt;}
.y0{bottom:243.333333pt;}
.y72{bottom:245.627067pt;}
.y32{bottom:249.147067pt;}
.y2f{bottom:334.267067pt;}
.y2e{bottom:349.867067pt;}
.y30{bottom:360.827200pt;}
.y31{bottom:361.787067pt;}
.y2d{bottom:365.467067pt;}
.yc{bottom:374.027067pt;}
.y2c{bottom:381.067200pt;}
.yb{bottom:390.827200pt;}
.y2b{bottom:396.667067pt;}
.y2a{bottom:421.627067pt;}
.y29{bottom:437.227067pt;}
.y28{bottom:452.827200pt;}
.y27{bottom:468.427067pt;}
.y26{bottom:484.027067pt;}
.y25{bottom:499.627067pt;}
.y71{bottom:504.747067pt;}
.y24{bottom:515.227067pt;}
.y59{bottom:527.707067pt;}
.y23{bottom:530.827067pt;}
.y58{bottom:539.544800pt;}
.y22{bottom:546.427067pt;}
.y57{bottom:552.585200pt;}
.y56{bottom:565.625467pt;}
.y21{bottom:571.387067pt;}
.y55{bottom:578.665867pt;}
.y20{bottom:586.987067pt;}
.y54{bottom:591.706267pt;}
.y1f{bottom:602.587067pt;}
.y53{bottom:604.746667pt;}
.y6f{bottom:612.666667pt;}
.y70{bottom:612.667067pt;}
.y52{bottom:617.787067pt;}
.y1e{bottom:618.187067pt;}
.y6e{bottom:625.707067pt;}
.y51{bottom:631.945867pt;}
.y1d{bottom:633.787067pt;}
.y6d{bottom:639.866667pt;}
.y50{bottom:644.986267pt;}
.y1c{bottom:649.387067pt;}
.y6c{bottom:652.907067pt;}
.y4f{bottom:658.026667pt;}
.ya{bottom:659.226667pt;}
.y6b{bottom:668.506667pt;}
.y4e{bottom:671.067067pt;}
.y1b{bottom:674.347067pt;}
.y6a{bottom:682.986667pt;}
.y9{bottom:684.507067pt;}
.y4d{bottom:685.226667pt;}
.y1a{bottom:689.947067pt;}
.y69{bottom:696.027067pt;}
.y4c{bottom:698.267067pt;}
.y19{bottom:705.547067pt;}
.y68{bottom:710.186667pt;}
.y4b{bottom:712.426667pt;}
.y18{bottom:721.147200pt;}
.y67{bottom:723.227067pt;}
.y4a{bottom:725.467067pt;}
.y17{bottom:736.747067pt;}
.y66{bottom:737.386667pt;}
.y49{bottom:739.626667pt;}
.y65{bottom:750.427067pt;}
.y16{bottom:752.347067pt;}
.y48{bottom:752.667067pt;}
.y64{bottom:764.586667pt;}
.y47{bottom:766.826667pt;}
.y15{bottom:767.947067pt;}
.y63{bottom:777.627067pt;}
.y46{bottom:779.867067pt;}
.y62{bottom:791.786667pt;}
.y14{bottom:792.907067pt;}
.y45{bottom:794.026667pt;}
.y61{bottom:804.827067pt;}
.y44{bottom:807.067067pt;}
.y13{bottom:808.507067pt;}
.y60{bottom:818.986267pt;}
.y43{bottom:821.226267pt;}
.y12{bottom:824.107067pt;}
.y5f{bottom:832.026667pt;}
.y42{bottom:834.266667pt;}
.y11{bottom:839.707067pt;}
.y5e{bottom:845.067067pt;}
.y41{bottom:847.307067pt;}
.y10{bottom:855.307067pt;}
.y5d{bottom:859.226667pt;}
.y40{bottom:861.465200pt;}
.yf{bottom:870.907067pt;}
.y5c{bottom:872.267067pt;}
.y3f{bottom:874.505600pt;}
.y5b{bottom:886.426667pt;}
.ye{bottom:886.507067pt;}
.y3e{bottom:887.545867pt;}
.y5a{bottom:899.467067pt;}
.y3d{bottom:900.586267pt;}
.yd{bottom:902.107067pt;}
.y3c{bottom:913.626667pt;}
.y3b{bottom:926.667067pt;}
.y8{bottom:958.427067pt;}
.y3a{bottom:960.587067pt;}
.y3{bottom:989.707067pt;}
.y1{bottom:1004.346667pt;}
.y7{bottom:1009.787067pt;}
.y5{bottom:1043.866667pt;}
.y4{bottom:1049.947067pt;}
.h13{height:12.721470pt;}
.h14{height:15.759433pt;}
.ha{height:25.942029pt;}
.h6{height:28.110778pt;}
.h12{height:28.728626pt;}
.h10{height:31.708739pt;}
.h11{height:32.657327pt;}
.h4{height:34.746702pt;}
.hb{height:35.095465pt;}
.h9{height:35.147766pt;}
.h8{height:35.694671pt;}
.hc{height:36.831572pt;}
.h5{height:38.400000pt;}
.h2{height:39.040000pt;}
.he{height:41.005817pt;}
.hd{height:45.447313pt;}
.h7{height:52.079110pt;}
.h3{height:98.217526pt;}
.h1{height:879.333333pt;}
.hf{height:1094.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:1.840000pt;}
.w3{width:18.400000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xc{left:40.000000pt;}
.x16{left:42.400000pt;}
.xf{left:48.000000pt;}
.x18{left:50.479733pt;}
.xd{left:58.559467pt;}
.xa{left:63.920000pt;}
.x10{left:72.159600pt;}
.x11{left:73.920533pt;}
.x1{left:162.480000pt;}
.x5{left:174.880000pt;}
.x2{left:279.040000pt;}
.xe{left:422.639467pt;}
.x12{left:424.240000pt;}
.x14{left:446.480000pt;}
.x13{left:449.680533pt;}
.x3{left:523.040000pt;}
.x15{left:529.440000pt;}
.x4{left:542.880000pt;}
.x8{left:550.479600pt;}
.xb{left:596.480000pt;}
.x9{left:606.240000pt;}
.x7{left:616.719733pt;}
.x6{left:641.760000pt;}
.x17{left:676.960000pt;}
}
